<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="640dp"
    android:background="@color/red">

        <com.wayne.www.waynelib.ui.widget.NestedListview
            android:id="@+id/list_view_shell_trxs"
            android:layout_width="match_parent"
            android:divider="#00000000"
            android:dividerHeight="4dp"
            android:verticalSpacing="10dp"
            android:layout_height="520dp"
            android:choiceMode="singleChoice">
        </com.wayne.www.waynelib.ui.widget.NestedListview>

        <TextView
            android:id="@+id/shell_nozzle_description"
            android:layout_width="match_parent"
            android:layout_height="90dp"
            android:layout_marginTop="520dp"
            android:gravity="center"
            android:textSize="30dp"
            android:textColor="@color/white"
            android:textStyle="bold" />

    <!--<LinearLayout-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="match_parent"-->
        <!--android:orientation="vertical">-->
        <!--<com.wayne.www.waynelib.ui.widget.NestedListview-->
            <!--android:id="@+id/list_view_shell_trxs"-->
            <!--android:layout_width="match_parent"-->
            <!--android:divider="#00000000"-->
            <!--android:dividerHeight="4dp"-->
            <!--android:verticalSpacing="10dp"-->
            <!--android:layout_height="520dp"-->
            <!--android:choiceMode="singleChoice">-->
        <!--</com.wayne.www.waynelib.ui.widget.NestedListview>-->

        <!--<TextView-->
            <!--android:id="@+id/shell_nozzle_description"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="90dp"-->
            <!--android:gravity="center"-->
            <!--android:textSize="30dp"-->
            <!--android:textColor="@backgroundColor/white"-->
            <!--android:textStyle="bold" />-->
    <!--</LinearLayout>-->
</FrameLayout>
